.width1200 {
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
#content1{
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
    height: 100px;
    display: flex;
}
.selectPage{
	width: 1200px;
	display: flex;
	margin:0 auto;
}
.selectPage li{
	flex: 1;
	font-size: 20px;
	color: #666;
	text-align: center;
	line-height: 100px;
	position: relative;
	cursor: pointer;
}
.selectPage li span{
	position: absolute;
	width: 15px;
	height:15px;
	border-left: 1px solid #ddd;
	border-top: 1px solid #ddd;
	background: #fff;
	transform: rotate(45deg);
	bottom:-8px;
	right:47%;
	display: none;
}
.selectPage .active{
	color: #0a9dfc;
}
.selectPage .active span{
	display: block;
}
.serialSection{
	width: 1200px;
	margin: 0 auto;
	margin-top: 100px;
	padding-bottom: 80px;
}
.hide{
	display: none;
}
.pageLogo{
	text-align: center;
	margin-bottom: 60px;
}
.pageLoge img{
	margin: 0 auto;
}
.whoWeAre p{
	font-size: 23px;
	color:#333;
}
.whoWeAre .bigTitle{
	font-size: 35px;
	margin-bottom: 10px;
}
.bigTitle{
	font-size: 35px !important;
	margin-bottom: 30px;
}
.articleContent p{
	font-size: 17px;
	color: #555;
	text-indent: 34px;
	margin-top: 45px;
	line-height: 30px;
}
.environment{
	margin-top: 45px;
}
.envirPic ul{
	overflow: hidden;
	margin-top: 30px;
}
.envirPic ul li div{
	margin-bottom: 10px;
}
.envirPic ul li{
	float: left;
	width:23%;
	text-align: center;
	font-size: 18px;
	color: #333;
	margin-right: 32px;
	cursor: pointer;
}
.envirPic ul li:last-child{
	margin-right: 0;
}
.qualificationsList ul{
	overflow: hidden;
}
.qualificationsList ul li div{
	margin-bottom: 10px;
}
.qualificationsList ul li{
	float: left;
	width:25%;
	text-align: center;
	font-size: 18px;
	color: #333;
	cursor: pointer;
	margin-bottom: 40px;
}
.normalSize{
	font-size: 18px;
	color: #555;
	text-indent: 36px;
	line-height:30px;
}
.spirit ul{
	overflow: hidden;
}
.spirit ul li{
	float: left;
	width:25%;
	text-align: center;
	font-size: 18px;
	color: #333;
	cursor: pointer;
}
.spirit ul li p{
	width: 80%;
	margin: 0 auto;
	color:#555;
	line-height:30px;
}
.smallTitle{
	font-size: 24px;
	margin-bottom: 20px;
}
.cultureContent>div{
	margin-bottom: 100px;
}
.cultureContent>div:last-child{
	margin-bottom: 0;
}
#develop{
	margin-bottom: 0;
	padding-bottom: 0;
}
.mediaContent ul{
	overflow: hidden;
}
.mediaContent ul li{
	float: left;
	width:28%;
	margin-right: 60px;
	margin-bottom: 60px;
	cursor: pointer;
}
.mediaContent ul li:nth-child(3n+3){
	margin-right: 0px;
}
.mediaPhoto{
	position: relative;
	height:230px;
	overflow: hidden;
}
.mediaContent ul li:hover .newsPic{
	transform: scale(1.2);
}
.newsPic{
	width: 100%;
	height: 100%;
}
.newsTitle{
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 8px;
}
.newsMsg{
	font-size: 16px;
	color: #999;
	line-height: 20px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;

}
.mediaTime{
	position: absolute;
	background: rgba(0,0,0,.5);
	color: #fff;
	font-size: 16px;
	bottom: 0;
	right:0;
}
.mediaTime span{
	display: inline-block;
	padding: 8px;
}
.toRight{
	background: #1d7ff8;
	padding:8px 10px;
}
.switchCase{
	text-align: center;
	font-size: 24px;
	color: #1d7ff8;
	margin-bottom: 80px;
}
.switchCase span{
	display: inline-block;
	line-height: 60px;
	width: 240px;
	text-align: center;
	color: #1d7ff8;
	border: 1px solid #1d7ff8;
	border-radius:30px;
	cursor: pointer;
}
.switchCase .active{
	color: #fff;
	background: #1d7ff8;
}
.switchCase span:first-child{
	margin-right: 50px;
}
.busy_list{
	overflow: hidden;
	padding-top: 5px;
	padding-left: 5px;
}
.busy_list li {
	width: 276px;
	height: 105px;
	margin-right: 28px;
	background: #fff;
	border-radius: 2px;
	text-align: center;
	line-height: 105px;
	float: left;
	margin-bottom: 35px;
	box-shadow: 0 0 10px #ddd;
}
.busy_list li img {
	max-width: 50%;
}
.busy_list li.nopad {
	margin-right: 0;
}
.location{
    display: inline-block;
    color: #666;
    background: #f6f6f6;
    width: 150px;
    line-height: 50px;
    border-radius: 30px;
    text-align: center;
    font-size: 24px;
    position: relative;
    cursor: pointer;
}
.location.active{
    background: #1d7ff8;
    color: #fff;
}
.addressLogo{
	position: absolute;
	left: 18px;
	top: 14px;
}
.downLogo{
	position: absolute;
	right: 15px;
	top: 20px;
}
.jobList{
	margin-top: 50px;
}
.jobList ul{
	overflow: hidden;
}
.jobList ul li{
	float: left;
	width: 14%;
	text-align: center;
	background: #ddd;
	font-size: 18px;
	color:#999;
	line-height: 110px;
	margin-right: 32px;
	cursor:pointer;
}
.jobList ul .active{
	background: #1d7ff8;
	color:#fff;
}
.jobList ul li:last-child{
	margin-right: 0px;
}
.require ul{
	overflow: hidden;
	float: left;
	margin-left: -20px;
}
.require ul li{
	float: left;
	width: 140px;
	text-align: center;
	font-size: 24px;
	color:#666;
	border-right: 2px solid #666;
	cursor:pointer;
}
.require ul .active{
	color: #1d7ff8;
	border-right: 2px solid #1d7ff8
}
.require ul li:last-child{
	border-right: none;
}
.dutyList{
	margin-top: 40px;
}
.dutyList p{
	color: #333;
	font-size: 18px;
	line-height: 27px;
}
.wannaConnect{
	color: #333;
	font-size: 18px;
	margin-top: 30px;
    line-height: 27px;
}
.requireList{
	overflow: hidden;
	margin-top: 50px;
}
.dropCity{
	position: absolute;
	text-align: center;
	width: 100%;
	background: #1d7ff8;
	border-radius: 5px;
	z-index: 3;
}
.dropCity p{
	border-bottom: 1px solid #fff;
}
.dropCity p:hover{
	color: #f0f0f0;
}
.dropCity p:last-child{
	border: none;
}
.companyLocation{
	overflow: hidden;
	margin-top: 50px;
	display: flex;
}
#mapcontainer{
	width: 420px;
	height:377px;
	float: left;
}
.companyMsg{

	margin-left: 50px;
}
.companyName{
	font-size: 24px;
	color:#333;
}
.companyName span{
	color: #999;
	font-size: 16px;
}
.contactMsg{
	font-size: 18px;
	color: #333;
	line-height: 30px;
	margin-top: 45px;
	margin-bottom:72px;
}
.sweetNotice{
	font-size: 18px;
	color: #333;
	line-height: 30px;
    color: #f00;
}
.paymentLogo{
	margin-top: 70px;
}
.payWay ul{
	overflow: hidden;
}
.payWay ul li{
	float: left;
	position: relative;
	margin-right: 39px;
}
.payWay ul li:last-child{
	margin-right: 0px;
}
.bankMsg{
	position: absolute;
	font-size: 15px;
	color:#fff;
	background: rgba(0,0,0,.5);
	padding: 25px 15px;
	bottom: 0;
	left:0;
	width: 344px;
}
.bankMsg.ali{
	padding: 35px 15px;
}

.history-date {
	position: relative;
	overflow: hidden;
}
.history-date h2.first {
	z-index: 99;
	position: absolute;
	top: 0;
	left: 0;
	width: 935px;
}

/* banner */
 .flashBox{position:relative;margin:0 auto;overflow:hidden;width: 100%;height:574px}
.flashBox ul{width:100%;position:absolute;left:0;top:0;z-index:1;}
.flashBox ul li{width:100%;height:574px;position:absolute;top:0;left:0;display:none;}
.flashBox ul li:first-child{display:block}
.flashBox ul li a{width:100%;height:574px;display: block;background-position: top center;background-repeat: repeat;background-size: cover}
.flashBox ul li a .warp{position: relative;height: 500px}
.flashBox ul li a .warp img{position: absolute}

 .swiper-container{width:100%;height:574px}
 .swiper-slide{text-align:center;font-size:18px;background:#fff;position:relative;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
 .swiper-button-next,.swiper-container-rtl .swiper-button-prev{right:10%}
 .swiper-button-prev,.swiper-container-rtl .swiper-button-next{left:10%}
 .banner_cd1{width:900px;height:575px;position:absolute;left:50%;margin-left:-450px;top:0px;z-index:999;background:url(../images/yuan.png) center no-repeat;-webkit-animation:pulse 3s 0s ease both infinite;-moz-animation:pulse 3s 0s ease both infinite;animation:pulse 3s 0s ease both infinite}
 .ban1-img1{position:absolute;top:117px;width:465px;height:46px;background:url(../images/xiao_zu.png) center no-repeat;left:50%;margin-left:-232px;z-index:9999;-webkit-animation:zoomInDown 1.2s 0s ease both;-moz-animation:zoomInDown 1.2s 0s ease both;animation:zoomInDown 1.2s 0s ease both}
 .ban1-b1{width:952px;height:157px;position:absolute;left:50%;top:200px;margin-left:-476px;background:url(../images/b1.png) no-repeat center;z-index:999;-webkit-animation:zoomInUp 1s 0s ease both;-moz-animation:zoomInUp 1s 0s ease both;animation:zoomInUp 1s 0s ease both}
 .time{position:absolute;width:547px;height:94px;background:url(../images/2018.png) no-repeat center;bottom:121px;left:50%;margin-left:-273px;z-index:999;-webkit-animation:bounceInLeft 1.5s 0s ease both;-moz-animation:bounceInLeft 1.5s 0s ease both;animation:bounceInLeft 1.5s 0s ease both}
 .yan1{position:absolute;left:0;width:96px;height:168px;top:42px;background:url(../images/yan1.png) no-repeat center;-webkit-animation:pulse 3s 0s ease both infinite;-moz-animation:pulse 3s 0s ease both infinite;animation:pulse 3s 0s ease both infinite}
 .yan2{position:absolute;right:65px;width:126px;height:174px;bottom:42px;background:url(../images/yan2.png) no-repeat center;-webkit-animation:pulse 3s 0s ease both infinite;-moz-animation:pulse 3s 0s ease both infinite;animation:pulse 3s 0s ease both infinite}


 .bigTitle {
        font-size: 35px !important;
        margin-bottom: 10px;
    }
    .smallTitle {
        font-size: 24px;
    }
    .pageLogo{
        margin-top: 60px;
    }
    .mediaTime{
        background: rgba(0,0,0,.3);
    }
    .mediaTime span {
        display: inline-block;
        padding: 7px 0;
        width: 105px;
        text-align: center;
    }
    .mediaTime .toRight {
        background: #1d7ff8;
         padding: 7px 0px;
        width: 37px;
    }
    .newsTitle a{
        font-size: 20px;
        color: #333;
        /*font-weight: bold;*/
    }
    .newsMsg {
        font-size: 14px;
        color: #999;
        line-height: 22px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        letter-spacing: 0.5px;
    }
    body{
        font-family: Helvetica,Pingfang SC,Microsoft YaHei,STHeiti,Verdana,Arial,Tahoma,sans-serif;
		background:#fff;
        /*-webkit-font-smoothing: antialiased;*/
        }
.envirPic ul li.lastChild{margin-right: 0;}

.phone-banner{display: none;padding-top:80px;}